Bug 243857 - CVE-2007-2448 New subversion release fixes a subtle security bug [FC5]
CVE-2007-2448 New subversion release fixes a subtle security bug [FC5]
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: subversion (Show other bugs)
5
All Linux
low Severity low
: ---
: ---
Assigned To: Joe Orton
impact=low,source=cve,reported=200711...
: Security
Depends On:
Blocks: CVE-2007-2448
  Show dependency treegraph
 
Reported: 2007-06-12 08:29 EDT by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-09 04:43:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2007-06-12 08:29:35 EDT
FC5 tracking bug: see blocks bug list for full details of the security issue(s).

Note You need to log in before you can comment on or make changes to this bug.